from sklearn.tree import DecisionTreeClassifier


def model_dt(configuration, size, nbclass):
    """
    Build decision tree model
    
    Parameters
    ----------
    configuration: array
        Elements from the configuration file
        
    size: array
        Dimensions of the input data
        
    nbclass: integer
        Number of classes

    Returns
    -------
    model: model
        Decision tree model
    """
    params = {"random_state": 0}
    model = DecisionTreeClassifier(**params)

    return model
