from sklearn.ensemble import RandomForestClassifier


def model_rf(configuration, size, nbclass):
    """
    Build Random Forest model
    
    Parameters
    ----------
    configuration: array
        Elements from the configuration file
        
    size: array
        Dimensions of the input data
        
    nbclass: integer
        Number of classes

    Returns
    -------
    model: model
        Random Forest model
    """
    params = {"n_jobs": -1, "random_state": 0}
    model = RandomForestClassifier(**params)

    return model
